.js-webform-radios{
    gap: 1rem !important;
}

.fieldset-legend{
    font-size: 24px;
    font-weight: 100;
    color: #1A1A1A;
    text-align: center;
}

.webform-options-display-buttons-title{
  
    color: #1A1A1A !important;
}

.webform-options-display-buttons label.webform-options-display-buttons-label{
    border: solid 1px #666 !important; 
}

.webform-options-display-buttons input:checked + label.webform-options-display-buttons-label{
    
    border: solid 1px #000 !important; 
    background: #ffdd00 !important;
}
.webform-options-display-buttons input:checked:focus + label.webform-options-display-buttons-label {
    box-shadow: none !important;
}

.form-type-radio:not(:has(.emoji)):before {
display:none !important;}

.webform-options-display-buttons-wrapper{
margin: 1rem 0rem 0rem 0rem !important;}
.webform-options-display-buttons-wrapper:focus{
outline:red;}
